@charset "utf-8";
/*
Description: designed by <a href="https://osezaki.com/">Aquair Marine</a>.
Author: Hiroyuki Uchiyama
Author URI: https://osezaki.com/
*/

h1 {
	color: #333333;
	text-align: center;}

ul {
	text-align: center;
	font-size: 1.2em;
	list-style-type: none;}

li {
	margin-top: 10px;
        margin-bottom: 10px;}

a {
	color: #aaaaaa;
	text-decoration: none; 
	list-style-type: none;}

ul li a:hover {
	color: #333333;
	list-style-type: none;}

div#footer {
	text-align: center;
	background-image: none;
	background-color: #ffffff;
	border-top: solid 1px #666666;
	width: 100%;}

div#footer address {
	font-size: 0.8em;
	padding: 12px;}
